eclipse.preferences.version=1
encoding//Dokumente/ergaenzung.txt=ISO-8859-1
encoding//webapp/index.php=UTF-8
encoding/CHANGELOG=UTF-8
encoding/api.class.php=UTF-8
encoding/api.php=UTF-8
encoding/index.php=UTF-8
